
#fondo {
	background-color: #000;
	margin: 150px 0px 0px 0px;
	padding: 0px;
	margin: 0px;
}

#logo {
	
	background: url(../img/logo-flounas.png) no-repeat center;
	display:block;
	width: 100%;
	height: 160PX;
	margin: 150px 0px 0px 0px;
	alignment-baseline:central;
	display:block;
	text-align:center;	
}

#tipo {
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style: oblique;
	text-align:center;	
	color:#FFF;

}

	
	
	
	